{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-es/hunspell-es-US",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-es-US_function_install",
            "desc": "测试hunspell-es-US软件包能否正确安装。"
        },
        {
            "name": "test_hunspell-es-US_function_verify",
            "desc": "测试hunspell-es-US软件包是否正确安装并能查询版本信息。"
        },
        {
            "name": "test_hunspell-es-US_function_basic_spell",
            "desc": "测试hunspell-es-US对西班牙语单词的基本拼写检查功能。"
        },
        {
            "name": "test_hunspell-es-US_function_suggest",
            "desc": "测试hunspell-es-US对拼写错误的西班牙语单词提供建议的功能。"
        },
        {
            "name": "test_hunspell-es-US_function_uninstall",
            "desc": "测试hunspell-es-US软件包能否被正确卸载。"
        }
    ]
}